@font-face {
  font-family: Din;
  src: url("assets/webfonts/30FAFE_0_0.eot") format("embedded-opentype"), url("assets/webfonts/30FAFE_0_0.woff2") format("woff2"), url("assets/webfonts/30FAFE_0_0.woff") format("woff"), url("assets/webfonts/30FAFE_1_0.ttf") format("truetype"), url("assets/webfonts/30FAFE_0_0.svg#wf") format("svg"); }
@font-face {
  font-family: Din Bold;
  src: url("assets/webfonts/30FAFE_1_0.eot") format("embedded-opentype"), url("assets/webfonts/30FAFE_1_0.woff2") format("woff2"), url("assets/webfonts/30FAFE_1_0.woff") format("woff"), url("assets/webfonts/30FAFE_1_0.ttf") format("truetype"), url("assets/webfonts/30FAFE_1_0.svg#wf") format("svg"); }
@font-face {
  font-family: Header;
  src: url("assets/webfonts/Header-Regular.eot") format("embedded-opentype"), url("assets/webfonts/Header-Regular.woff2") format("woff2"), url("assets/webfonts/Header-Regular.woff") format("woff"), url("assets/webfonts/Header-Regular.ttf") format("truetype"), url("assets/webfonts/Header-Regular.svg") format("svg"); }
@font-face {
  font-family: Header Bold;
  src: url("assets/webfonts/Header-Bold.eot") format("embedded-opentype"), url("assets/webfonts/Header-Bold.woff2") format("woff2"), url("assets/webfonts/Header-Bold.woff") format("woff"), url("assets/webfonts/Header-Bold.ttf") format("truetype"), url("assets/webfonts/Header-Bold.svg") format("svg"); }

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-moz-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@-o-keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
@keyframes fadeIn {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }
html {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-family: "Din", sans-serif;
  font-size: 16px;
  background-color: #fff; }

.i_section {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  font-family: "Din", sans-serif;
  font-size: 1em;
  margin: 0;
  padding: 80px 40px 80px 40px;
  color: #000;
  width: 100%; }
  @media only screen and (max-width: 1011px) {
    .i_section {
      padding: 40px 5px 40px 5px; } }
  .i_section img {
    width: 40%;
    max-width: 600px;
    order: 1; }
    @media only screen and (max-width: 1011px) {
      .i_section img {
        width: 60%;
        padding: 0 0 40px 0; } }
  .i_section .sectionInfo {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    width: 60%;
    min-width: 550px;
    max-width: 1200px;
    order: 2;
    padding-top: 20px; }
    @media only screen and (max-width: 1011px) {
      .i_section .sectionInfo {
        width: 90%;
        min-width: 0; } }
    .i_section .sectionInfo .sectionTitle {
      font-family: "Header Bold", sans-serif;
      font-size: 3em;
      width: 100%;
      text-align: left;
      border-bottom: 5px solid #000;
      padding-bottom: 15px; }
      @media only screen and (max-width: 1011px) {
        .i_section .sectionInfo .sectionTitle {
          font-size: 2em; } }
    .i_section .sectionInfo .sectionText {
      font-size: 1.3em;
      line-height: 1.4em;
      width: 100%;
      padding-top: 25px; }
      @media only screen and (max-width: 1011px) {
        .i_section .sectionInfo .sectionText {
          font-size: 1.2em; } }

.bold {
  font-family: "Header Bold", sans-serif;
  text-decoration: none;
  color: #000;
  transition: 0.5s; }
  .bold:hover, .bold:active, .bold:focus {
    color: #666; }

.left {
  padding-right: 80px; }
  @media only screen and (max-width: 1011px) {
    .left {
      padding: 0 20px 0 20px; } }

.right {
  padding-left: 80px; }
  @media only screen and (max-width: 1011px) {
    .right {
      padding: 0 20px 0 20px; } }

.titleSection {
  width: 100%;
  height: 100vh;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center; }
  .titleSection img {
    max-width: 350px;
    width: 25%;
    min-width: 200px;
    opacity: 0;
    -webkit-animation: fadeIn 1s ease-in-out 0s 1 normal forwards;
    -moz-animation: fadeIn 1s ease-in-out 0s 1 normal forwards;
    -o-animation: fadeIn 1s ease-in-out 0s 1 normal forwards;
    animation: fadeIn 1s ease-in-out 0s 1 normal forwards; }
  .titleSection .titleText {
    padding: 80px 20px 0 20px;
    font-size: 1.3em;
    text-align: center;
    opacity: 0;
    -webkit-animation: fadeIn 1s ease-in-out 1s 1 normal forwards;
    -moz-animation: fadeIn 1s ease-in-out 1s 1 normal forwards;
    -o-animation: fadeIn 1s ease-in-out 1s 1 normal forwards;
    animation: fadeIn 1s ease-in-out 1s 1 normal forwards; }

#i_section-1 img, #i_section-3 img, #i_section-5 img, #i_section-7 img, #i_section-9 img, #i_section-11 img, #i_section-13 img, #i_section-15 img, #i_section-17 img {
  order: 2; }
  @media only screen and (max-width: 1011px) {
    #i_section-1 img, #i_section-3 img, #i_section-5 img, #i_section-7 img, #i_section-9 img, #i_section-11 img, #i_section-13 img, #i_section-15 img, #i_section-17 img {
      order: 1; } }
#i_section-1 .sectionInfo, #i_section-3 .sectionInfo, #i_section-5 .sectionInfo, #i_section-7 .sectionInfo, #i_section-9 .sectionInfo, #i_section-11 .sectionInfo, #i_section-13 .sectionInfo, #i_section-15 .sectionInfo, #i_section-17 .sectionInfo {
  order: 1; }
  @media only screen and (max-width: 1011px) {
    #i_section-1 .sectionInfo, #i_section-3 .sectionInfo, #i_section-5 .sectionInfo, #i_section-7 .sectionInfo, #i_section-9 .sectionInfo, #i_section-11 .sectionInfo, #i_section-13 .sectionInfo, #i_section-15 .sectionInfo, #i_section-17 .sectionInfo {
      order: 2; } }

/*# sourceMappingURL=info_page_style.css.map */
